<?xml version="1.0" encoding="UTF-8"?>
<petal id="P20">
  <subject ref="L30_031" petalType="layer" />
  <object id="O9999">
    <view id="V1010">
      <layer id="L30_031" color="#DF2000" opacity="0.4711" order="270" ref="V30_031">
        <polygon points="0.894261,0.823101 0.938963,0.823575 0.939199,0.821558 0.943209,0.821320 0.943445,0.837821 0.892964,0.836278" />
        <annotation xml:lang="de">
          <line>Vom Spectavificus. Der Spectavificus ist eine Schlange, die einen Menschen sofort nach dem Biß verzehrt, so daß er bereits im Rachen ganz aufgelöst wird.</line>
        </annotation>
      </layer>
    </view>
  </object>
</petal>

